import React, { Component } from 'react';

/**
 * 消息框
 *
 * @class GlobalMsg
 * @extends {Component}
 */
class GlobalMsg extends Component {
  render() {
    return (
      <div />
    );
  }
}

GlobalMsg.propTypes = {

};

export default GlobalMsg;
